Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 16 Feb 2020 17:47:59 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,
There is a missing item from my order.
In the app you have updated my order and put all received.
I only recieved one package which has 4 items.
 But i didnt receive the junior gravel baby rocker.
I asked the driver he said he doesnt have it.

Please check . This is really un acceptable!
Otherwise please refund my money!

I always order online and if this is an issue i will stop ordering again!

Regards
Loulwa
On Sat, 15 Feb 2020 at 8:27 AM Babyshop <[email-masked]> wrote:

> Order number 6465534044 has been shipped.
> 
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312755> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312755> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Clothing
> <https://www.babyshopstores.com/sa/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Baby
> Gear
> <https://www.babyshopstores.com/sa/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/sa/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Toys
> <https://www.babyshopstores.com/sa/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.babyshopstores.com/sa/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Loulwa Kalache, products from order number 6465534044
> <https://www.babyshopstores.com/sa/en/my-account/order/6465534044?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP02151000119.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP02151000119&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Loulwa Kalache*
> Al Haitham Bin Sulaiman Street 4113
> <https://www.google.com/maps/search/4113+%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09+Abdulrahman?entry=gmail&source=g>
> Abdulrahman
> <https://www.google.com/maps/search/4113+%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09+Abdulrahman?entry=gmail&source=g>
> alghafiqi Street
> Riyadh, Saudi Arabia
> Mobile: +966 594415415
>
> Payment Method:
> *Loulwa F Kalache*
>  xxxx xxxx xxxx 2016
>
> *Order Details* Consignment Number: 88887001080820200215
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.babyshopstores.com/sa/en/p/160602932?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Nuby 4-Piece Soft Toothbrush Set *
> Color: Red
> 1
>
> <https://www.babyshopstores.com/sa/en/p/162042610?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Printed Closed Feet Sleepsuit with Long Sleeves - Set of 3 *
> Color: Pink
> Size: 3-6 mths
> 1
>
> <https://www.babyshopstores.com/sa/en/p/160358373?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Folding Tricycle *
> Color: Multicolour
> 1
>
> <https://www.babyshopstores.com/sa/en/p/160833091?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Number Puzzle Board *
> Color: Cream
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>
-- 
Sent from Iphone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/465709